Subject: Re: [PATCH 4/9] net: moxart: use correct accessors for DMA memory

From: Arnd Bergmann <[email-masked]>
Date: Thu, 28 Jan 2016 17:58:05 +0100

On Thursday 28 January 2016 17:53:43 Arnd Bergmann wrote:
> 
> Makes sense. I looked at the ftmac100 driver, which is another driver
> for the same hardware, and it's also missing barriers. We should
> probably add them for both then.
> 

Nevermind. That one has write barriers, but no read barriers. I'm assuming
that this intentional and won't follow up with another patch for ftmac100.

	Arnd